Page MenuHomePhabricator

CiviCRM upgrade: Simple Lookups: timeout attempting to look up matching gifts given in August
Closed, ResolvedPublic

Description

In Simple Lookups

Steps:
Attempted to look up matching gifts given in August

Expected result
Gift total

Result
broken: page wouldn't load when I pressed search and led to 504 Gateway timeout page; not as expected: appears that there is an additional step to include gifts w/ soft credits?

Event Timeline

DStrine created this task.Oct 22 2015, 7:17 PM
DStrine raised the priority of this task from to Needs Triage.
DStrine updated the task description. (Show Details)
DStrine added a project: Fundraising-Backlog.
DStrine added a subscriber: DStrine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 22 2015, 7:17 PM
DStrine set Security to None.Oct 22 2015, 8:41 PM
DStrine added a subscriber: LeanneS.

@LeanneS This is from the civicrm upgrade. Can you give more information on this bug? What were you attempting to do?

@DStrine Sure. I was using the Find Contributions function to look up the total $ amount for matching gifts in August. So I did a search on date range and by Gift Source and the page timed out. I just tried again, and the function worked.

I believe this was a symptom of the 'like bug' we fixed earlier. Should we close since Leanne retested clean

awight closed this task as Resolved.Oct 26 2015, 9:02 PM
awight claimed this task.
awight added a subscriber: awight.

Great!

mmodell removed a subscriber: awight.Jun 22 2017, 9:36 PM